
Foreman - Bug #5470

vm power state is not updating after, new host completion.

04/28/2014 11:35 AM - Amos Benari

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Host creation   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the host show page ajax vm-power-state is not working after creating a new host.

Steps to reproduce:

1. create a new host on a vm.

2. once successful, the page is redirected to the host show page.

3. vm power state is not updating.

Related issues:

Related to Foreman - Bug #5389: URL doesn't update correctly after creating a... Closed 04/22/2014

Associated revisions

Revision ff5c64a5 - 04/28/2014 11:46 AM - Amos Benari

fixes #5470 vm state doesn't load on show page after redirect from new host

Revision a79bc7ab - 04/28/2014 11:51 AM - Amos Benari

fixes #5470 vm state doesn't load on show page after redirect from new host

(cherry picked from commit ff5c64a50debc5ccfcebdef6d49562497f782201)

History

#1 - 04/28/2014 11:39 AM - Dominic Cleal

- Related to Bug #5389: URL doesn't update correctly after creating a new host added

#2 - 04/28/2014 11:41 AM - Dominic Cleal

- Category set to Host creation

- Status changed from New to Ready For Testing

- Assignee set to Amos Benari

- Target version set to 1.8.3

- translation missing: en.field_release set to 4

https://github.com/theforeman/foreman/pull/1407

#3 - 04/28/2014 12:31 PM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ff5c64a50debc5ccfcebdef6d49562497f782201.
